@charset "utf-8";

/*
==================================================
基本スタイルシート(全ページ共通ヘッダー・フッター部分)
==================================================
*/





/*デフォルト
----------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------*/
*{
	padding:0px;
	margin:0px;
	}
body {
	font-size:18px;
	font-family:Helvetica, Arial, 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', "ＭＳ Ｐゴシック", "メイリオ", Meiryo, sans-serif;
	line-height: 1.7;
	color:#333333;
	background:url("../images/bg.jpg");
	text-align:center;
	}
h1     {
     font-size:150%;}
h2     {
     font-size:120%;}
h3     {
     font-size:110%;}

/*--画像--*/
img{
     border:none;
     margin:0px;
     background-color:transparent;
     }

/*--リンク--*/
a:link,a:visited {
     color:#0096EB;
     text-decoration:none;
     -moz-outline-style:none;
     overflow:hidden;
     }
a:hover,a:active,a:after {
     color:#0096EB;
     text-decoration:underline;
     -moz-outline-style:none;
     overflow:hidden;
     }

/*--リスト--*/
ul,ol,dl,dt,dd,li{
     color:#333333;
     list-style:none;
     }

/*--clearfix--*/
.clearfix {width:100%;}
.clearfix:after{
     content: "";
     display: block;
     clear: both;
     }



/*Header
--------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------*/
#header{
	background:#005fbb;
	height:50px;
	}
.head_wrap{
	width:960px;
	margin:0px auto;
	}
#header h1{
	width:140px;
	height:40px;
	padding:5px 0px;
	float:left;
	}
.social_btns{
	width:300px;
	float:right;
	overflow:hidden;
	padding-top:10px;
	}
.twitter-share-button{
	margin-top:5px;
	float:left;
	}

/*Contents
--------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------*/
/*--index--*/
#top{
	display:none;
	}
.top_title{
	width:960px;
	margin:30px auto;
	}
#slide{
  width: 100%;
  height: 239px;
  padding-top: 10px;
  position: absolute;
  overflow: hidden;
  top:-200px;
  background:url("../images/top/img1.png") no-repeat 200px 60px;
}
#slide p{
  width: 170px;
  height: 239px;
  position: absolute;
}
.btns_wrap{
	padding:60px 0px 40px;
	}
.top_btn_part1{
	width:455px;
	height:289px;
	position:relative;
	float:left;
	}
.top_btn_part1 img{
	position:absolute;
	top:30px;
	left:165px;
	}
.top_btn_part1_a{
	width:455px;
	height:289px;
	background:url("../images/top/btn_part1.gif") no-repeat 0px 0px;
	display:block;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	}
a.top_btn_part1_a:hover{
	background:url("../images/top/btn_part1.gif") no-repeat 0px -289px;
	}
.top_btn_mail{
	width:455px;
	height:289px;
	float:right;
	position:relative;
	}
.top_btn_mail img{
	position:absolute;
	top:30px;
	left:165px;
	}
.top_btn_mail_a{
	width:455px;
	height:289px;
	background:url("../images/top/btn_mail.gif") no-repeat 0px 0px;
	display:block;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	}
a.top_btn_mail_a:hover{
	background:url("../images/top/btn_mail.gif") no-repeat 0px -289px;
	}


/*--first index--*/

.first_top_title{
	width:980px;
	position:relative;
	background:url("../images/top/first_top_lion.gif") no-repeat right 0px;
	margin:30px auto;
	height:450px;
	z-index:50;
	}
	.first_top_title h2{
		width:710px;
		}
	.introduction{
		position:absolute;
		bottom:-30px;
		right:200px;
		z-index:100;
		display:none;
		}
	.first_btns_wrap{
		padding:120px 0px 40px;
		}

/*--Part1--*/
#content-wrapper {
	width:960px;
	margin:0px auto;
}
@media screen and (max-device-width: 1024px) {
	#content-wrapper {
		overflow:hidden;
	}
}

.top_title1{
	text-align:center;
	margin:60px auto;
	}
	.scroll_arrow{
		position:fixed;
		bottom:5px;
		left:-20px;
		text-align:center;
		width:100%;
		}
.section1-1{
	margin:300px auto 200px;
	}
	.img1{
		width:900px;
		height:400px;
		margin:40px auto;
		position:relative;
		}
	.img1-2{
		position:absolute;
		top:100px;
		left:15px;
		}
	.text1{
		width:900px;
		margin:60px auto 0px;
		text-align:left;
		}
.section1-2{
	margin:200px auto 50px;
	}
	.arrow1{
		width:300px;
		height:400px;
		margin:40px auto;
		position:relative;
		}
.section1-3{
	margin:0px auto 60px;
	}
	.title2{
		height:360px;
		}
	.text1-2{
		position:absolute;
		top:50px;
		left:130px;
		}
	.img2{
		background:url("../images/part1/img2_v2.png") no-repeat;
		width:870px;
		margin:-100px auto 0px;
		height:366px;
		position:relative;
		}
	.img2-2{
		position:absolute;
		left:400px;
		top:0px;
		}
	.text2{
		width:700px;
		margin:60px auto 0px;
		text-align:left;
		}
.section1-4{
	margin:200px auto;
	}
	.arrow2{
		width:300px;
		height:150px;
		margin:0px auto;
		}
	
.section1-5{
	margin:100px auto;
	}
	.img3{
		margin:0px auto 40px;
		}

/*--Part2--*/
.disnon{
	display:none;
	}
.section2-1{
	margin:80px auto;
	}
.section2-2{
	margin:120px auto;
	}
.tab{
	width:980px;
	}
.tab li{
	float:left;
	}
.ie9{
	width:244px;
	height:103px;
	display:block;
	text-indent:100%;
	overflow:hidden;
	white-space:nowrap;
	background:url("../images/part2/part2_tab.gif") no-repeat 0px -103px;
	}
.ie9.tab_select{
	background:url("../images/part2/part2_tab.gif") no-repeat 0px 0px;
	}
.fx{
	width:244px;
	height:103px;
	display:block;
	text-indent:100%;
	overflow:hidden;
	white-space:nowrap;
	background:url("../images/part2/part2_tab.gif") no-repeat -245px -103px;
	}
.fx.tab_select{
	background:url("../images/part2/part2_tab.gif") no-repeat -245px 0px;
	}
.chrome{
	width:244px;
	height:103px;
	display:block;
	text-indent:100%;
	overflow:hidden;
	white-space:nowrap;
	background:url("../images/part2/part2_tab.gif") no-repeat -490px -103px;
	}
.chrome.tab_select{
	background:url("../images/part2/part2_tab.gif") no-repeat -490px 0px;
	}
.android{
	width:244px;
	height:103px;
	display:block;
	text-indent:100%;
	overflow:hidden;
	white-space:nowrap;
	background:url("../images/part2/part2_tab.gif") no-repeat -735px -103px;
	}
.android.tab_select{
	background:url("../images/part2/part2_tab.gif") no-repeat -735px 0px;
	}

.ol{
	width:244px;
	height:103px;
	display:block;
	text-indent:100%;
	overflow:hidden;
	white-space:nowrap;
	background:url("../images/mail/mail_tab.gif") no-repeat 0px -103px;
	}
.ol.tab_select{
	background:url("../images/mail/mail_tab.gif") no-repeat 0px 0px;
	}
.tb{
	width:244px;
	height:103px;
	display:block;
	text-indent:100%;
	overflow:hidden;
	white-space:nowrap;
	background:url("../images/mail/mail_tab.gif") no-repeat -245px -103px;
	}
.tb.tab_select{
	background:url("../images/mail/mail_tab.gif") no-repeat -245px 0px;
	}
.iphone{
	width:244px;
	height:103px;
	display:block;
	text-indent:100%;
	overflow:hidden;
	white-space:nowrap;
	background:url("../images/mail/mail_tab.gif") no-repeat -490px -103px;
	}
.iphone.tab_select{
	background:url("../images/mail/mail_tab.gif") no-repeat -490px 0px;
	}

.tab_contents{
	width:980px;
	margin:0px auto 60px;
	background:#EFFBFB;
	padding:0px 0px 80px;
	}
.tab_contents h3{
	text-align:left;
	padding:30px 0px 10px 30px;
	}
.tab_contents p{
	text-align:left;
	padding:10px 0px 10px 30px;
	}

/*Footer
--------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------*/
.footer1{
	background:url("../images/foot_bg.jpg");
	}
.top_footer1{
	background:url("../images/foot_bg.jpg");
	margin-top:200px;
	position:relative;
	}
.first_top_footer1{
	background:url("../images/foot_bg.jpg");
	margin-top:-80px;
	position:relative;
	}
	.foot_wrap{
		width:960px;
		margin:400px auto 0px;
		position:relative;
		}
	.foot_wrap_part2{
		width:960px;
		margin:500px auto 0px;
		position:relative;
		}
	.top_foot_wrap{
		width:960px;
		margin:100px auto 0px;
		}
	.first_top_foot_wrap{
		width:960px;
		margin:0px auto 0px;
		}
	.foot_contents{
		position:absolute;
		top:-400px;
		width:960px;
		background:url("../images/part1/foot_lion.png") no-repeat right 0px;
		text-align:left;
		height:451px;
		margin-bottom:80px;
		}
	.foot_text{
		margin-top:80px;
		}
	.foot_text_part2{
		margin-top:150px;
		margin-left:30px;
		}
	.btn_part1{
		width:863px;
		height:138px;
		padding:80px 0px;
		margin:0px auto;
		}
	.btn_part1 a{
		width:863px;
		height:138px;
		background:url("../images/part1/btn_part1.gif") 0px 0px;
		display:block;
		text-indent:100%;
		overflow:hidden;
		white-space:nowrap;
		}
	.btn_part1 a:hover{
		background:url("../images/part1/btn_part1.gif") 0px -138px;
		}
	.btn_part2{
		width:863px;
		height:138px;
		padding:80px 0px;
		margin:0px auto;
		}
	.btn_part2 a{
		width:863px;
		height:138px;
		background:url("../images/part2/btn_top.gif") 0px 0px;
		display:block;
		text-indent:100%;
		overflow:hidden;
		white-space:nowrap;
		}
	.btn_part2 a:hover{
		background:url("../images/part2/btn_top.gif") 0px -138px;
		}

.footer2{
	background:url("../images/foot2_bg.jpg");
	}
.foot2_wrap{
	width:980px;
	margin:0px auto;
	font-size:14px;
	padding:30px 0px;
	text-align:left;
	}
.foot2_wrap ul li{
	display:inline;
	margin-right:40px;
	}
.foot2_nav_border{
	background:url("../images/foot_border.jpg") no-repeat 0px bottom;
	padding-bottom:10px;
	}
.foot2_nav2{
	margin-top:10px;
	}
	.copy_wrap{
		color:#999999;
		margin:20px auto;
		}
		.copy{
			width:700px;
			float:left;
			margin-top:10px;
			}
		.foot_logo{
			width:200px;
			float:right;
			}







